schemaVersion: "1.0"
pattern:
  id: "f393012a278e525956a362d3"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Ensure_Account_State"
  notes: "NOTE/haburger/2023-11-29: we continue, even if there was an error during\
    \ the recovery code generation"
  properties:
    authStatesFile: "res://f393012a278e525956a362d3#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onSuccess:
    - "pattern://9ff0369f3cf662f95d94ff09"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    resources: "res://f393012a278e525956a362d3#resources"
    keyObjects:
    - "pattern://bcfe78c02cbe0588528bc3cb"
